PARA LA ACTUALIZACIÓN DE BUILD 0.15.2 AL 0.16.1 SIGA LA SIGUIENTES INSTRUCCIONES

BACKUP
-RESPALDAR EL COMPONENTE INTERMEDIO(intermediate-component-sa) DE LA CARPETA NODE_MODULES
-RESPALDAR LA CARPETA ACTUAL DE SPEECHANALYTIC

NODE

BASE DE DATOS
CORRER EN ORDEN LOS SIGUIENTES SCRIPTS DE LA CARPETA MIGRATIONS:
-0.16.0>schema-main.sql
-0.16.0>data.sql
-0.16.1>schema-main.sql
-0.16.1>data.sql
-Por la actualización de permisos (V. 0.16.0) se debe limpiar LoggedUserRole del localstorage y borrar de redis la variable Role (ejecutar el comando del inconcertCache:MY_VCC:Role por cada vcc)

OTROS